@-webkit-keyframes flipInX-2 {
    0% {
        -webkit-transform: perspective(300px) rotateX(15deg) translateY(-50px) ;
        opacity: 0;
    }


    100% {
        -webkit-transform: perspective(300px) rotateX(0deg) translateY(0px) ;
        opacity: 1;
    }
}

@-webkit-keyframes flipInX {
    0% {
        -webkit-transform: perspective(300px) rotateX(-5deg) translateY(100px) ;
        opacity: 0;
    }


    100% {
        -webkit-transform: perspective(300px) rotateX(0deg) translateY(0px) ;
        opacity: 1;
    }
}

@-webkit-keyframes effect-01 {
    0% {
        opacity: 0;
        -webkit-transform: translateY(100px) ;
    }


    100% {
        opacity: 1;
        -webkit-transform: translateY(0px) ;
    }
}

@-webkit-keyframes effect-0 {
    0% {
        opacity: 0;
    }


    100% {
        opacity: 1;
    }
}

@keyframes effect-1 {
  0%   { transform : scale(0); opacity: 0; margin-top: 120px;}
  100% {transform : scale(1); opacity: 1;margin-top: 120px;}
}

@keyframes effect-2 {
  0%   { top: -120px}
  76%   { top: -120px}
  100%   { top: 0px}
}

@keyframes effect-3 {
    0% {opacity: 0}
    80% {opacity: 0}
    100% {opacity: 1}
}

/*@keyframes effect-4 {
    0% {transform: translateY(-5px)}
    50% {transform: translateY(0px)}
    100% {transform: translateY(-5px)}
}*/

@keyframes effect-4 {
    0% {margin-top: 3px}
    50% {margin-top: 0px}
    100% {margin-top: 3px}
}

@keyframes effect-5 {
    0% {transform: scale(0); opacity: 0;}
    20% {transform: scale(0); opacity: 0;}
    100% {transform: scale(1); opacity: 1;}
}

@keyframes effect-6 {
    0% {margin-left: 3px}
    50% {margin-left: 0px}
    100% {margin-left: 3px}
}

@keyframes effect-7 {
    0% {opacity: 0}
    70% {opacity: 0}
    100% {opacity: 1}
}


html, body { 
    margin: 0; 
    padding: 0; 
    font-family: 'PT Sans', sans-serif;
    background-color: #fff;
    overflow-x: hidden;
}

html * {
    outline: 0 !important;
    border: 0;
}

ul {
    padding: 0px;
    border: 0;
    margin: 0;
    list-style-type: none;
}

a {
    padding: 0;
    margin: 0;
    text-decoration: none;
    cursor: pointer;
    color: #363636;
}

h2 {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 26px;
    color: #363636;
}

h3 {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
}

h4 {
    color: #666666;
    padding: 0;
    text-align: justify;
    font-weight: 200;
    font-size: 16px;
    line-height: 22px;
}

nav {
    width: 100%;
    background-color: rgba(255,255,255,1);
    position: fixed;
    top: 0px;
    border-bottom: 1px solid rgba(0,0,0, 0.04);
    z-index: 999999;
/*    animation: effect-2 2.7s 1;
    -webkit-animation: effect-2 2.7s 1;*/
    transition: 0.5s margin-top ease;
    -webkit-transition: 0.5s margin-top ease;
}

.effect-1-trigger {
    animation: effect-2 2.7s 1;
    -webkit-animation: effect-2 2.7s 1;
}

nav a {
    color: #000;
    border-bottom: 2px solid rgba(0,0,0, 0);
    font-weight: 400;
    font-size: 18px;
}

.current_page_item a, nav a:hover {
    border-bottom: 2px solid rgba(0,0,0, 1);
}

.activee {
    border-bottom: 2px solid rgba(0,0,0, 1)!important;
    pointer-events: none;
}

nav ul {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    max-width: 1180px;
    height: 80px;
    margin: 0 auto;
    transition: 0.5s height ease;
    -webkit-transition: 0.5s height ease;
}

.hidemenu {
    margin-top: -100px;
}

nav ul li {
    -webkit-align-self: center;
    align-self: center;
    padding: 0 14px;
}

nav li:first-child {
    margin-right: auto;
}

nav ul li img:hover {
    opacity: 0.8;
}

nav ul li:nth-child(1) a {
    color: transparent;
}

nav ul li img {
    width: 140px;
    transition: 1s width ease;
    -webkit-transition: 1s width ease;
}

.smaller {
    height: 80px!important;
}

.imgsmaller {
    width: 140px!important;
}

#green-header {
    position: absolute;
    margin: auto;
    margin-top: 60px;
    width: 700px;
    height: calc(100vh - 40px);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.header {
    display: flex;
    display: -webkit-flex;
    column-count: 1;
    -webkit-column-count: 1;
    margin-top: 120px;
    width: 100%;
    height: calc(100vh - 120px);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-bottom: 1px solid rgba(0,0,0, 0.04);
    animation: flipInX 1s 1;
    -webkit-animation: flipInX 1s 1;
    -webkit-backface-visibility: visible!important;
    overflow: hidden;
    animation-fill-mode: both;
    -webkit-animation-delay: 0.2s;



}

.header-inner {
    display: flex;
    display: -webkit-flex;
    column-count: 1;
    -webkit-column-count: 1;
    margin-top: 80px;
    width: 100%;
    height: calc(50vh - 100px);
    background-position: center;
    background-size: cover;
    border-bottom: 1px solid rgba(0,0,0, 0.04);
}


#header-title {
    margin: 30vh auto auto;
    color: #313131;
    padding-top: 16px;
    text-align: left;
    animation: effect-0 0.5s 1;
    -webkit-animation: effect-0 0.5s 1;
    -webkit-backface-visibility: visible!important;
    animation-fill-mode: both;
    -webkit-animation-delay: 0.4s;
}

#header-title a {
    cursor: pointer;
    font-size:14px;
    text-transform: uppercase;
}

.main-title {
    position: relative;
    z-index: 1;
    padding: 0;
    margin: 0;
    font-weight: 700;
    color: #d0d5dc;
    font-size: 44px;
    line-height: 60px;
    text-align: center;
    font-family: 'Oswald';
    -webkit-transform: translate3d(0, 0, 0);
}

.sub-title {
    max-width:500px;
    margin: 0;
    color: #fff;
    font-size: 26px;
    line-height: 32px;
    font-weight: 400;
    text-align: center;
    -webkit-transform: translate3d(0, 0, 0);
}

.more {
    display: block;
    position: relative;
    font-size: 20px;
    border: 2px solid rgba(255,255,255, 0.5);
    padding: 14px;
    max-width: 130px;
    margin: auto;
    margin-top: 30px;
    z-index: 999;
    text-align: center;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    padding-left: 28px;
    border-radius: 20px;
}

.effect-0 {
    animation: effect-0 1s 1;
    -webkit-animation: effect-0 1s 1;
    -webkit-backface-visibility: visible!important;
    animation-fill-mode: both;
    -webkit-animation-delay: 1.2s;
}

.more:hover {
    cursor: pointer;
    background-color: rgba(255,255,255,0.2);
}

.more a {
    display: block;
    text-align: center;
    color: #fff;

}

.catalogue {
    display: block;
    position: relative;
    font-size: 20px;
    border: 2px solid rgba(0,0,0, 0.05);
    padding: 14px;
    max-width: 230px;
    margin: auto;
    margin-top: 30px;
    text-align: center;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    padding-left: 28px;
    border-radius: 20px;
}

.catalogue:hover {
    cursor: pointer;
    background-color: rgba(0,0,0,0.02F);
}

.catalogue a {
    display: block;
    text-align: center;
    color: #000;

}

.arrow-ani {
    display: inline-block;
    position: absolute;
    width: 5px;
    animation: effect-4 1s infinite;
    -webkit-animation: effect-4 1s infinite;
    left: 12px;
}

.arrow-ani-2 {
    display: inline-block;
    position: absolute;
    width: 5px;
    animation: effect-6 1s infinite;
    -webkit-animation: effect-6 1s infinite;
    left: 12px;
}

#header-button {
    background-color: #fff;
    margin: auto;
    width: 60px;
    height: 60px;
    color: black;
    font-size: 22px;
    text-align: center;
    line-height: 21px;
    padding: 22px;
    border: 3px solid #fff;
    border-radius: 360px;
    cursor: pointer;
}

#header-button:hover {
    color: white;
    background-color: #000;
}

#about-us {
    background-color: #fff;
}

.about-us-title, .we-buy-title, .our-news-title, .prices-title, .contact-title, .contact-form-title, .services-title {
    display: flex;
    display: -webkit-flex;
    margin: 0 auto;
    padding: 55px 0;
}

.about-us-title h2 {
    margin: auto;
}

.about-us-title img {
    width: 54px;
    height: 54px;
}

.about-us-title img, .we-buy-title img, .our-news-title img, .prices-title img {
    margin-right: 14px;
    -webkit-align-self: center;
    align-self: center;
}

.about-us-container, .about-us-container-2 {
    margin-bottom: 60px;
}

.about-us-container ul {
    display: flex;
    display: -webkit-flex;
    max-width: 850px;
    margin: auto;
    margin-top: -15px;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.about-us-container ul li {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    width: 33.3%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.about-us-container ul li:nth-child(4),
.about-us-container ul li:nth-child(5){
    margin-top: 40px;
}

.about-us-container ul li h4, .about-us-container ul li h3 {
    width: 70%;
    margin: auto;
    text-align: left;
}

.about-us-container-2 ul {
    display: flex;
    display: -webkit-flex;
    max-width: 1110px;
    margin: auto;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.about-us-container-2 ul li {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    max-width: 300px;
}



.fades-in {
    opacity: 0;
}

#we-buy {
    background-color: rgba(0,0,0, 0.0);
    -webkit-box-shadow: inset 0px 0px 200px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0px 0px 200px 0px rgba(0,0,0,0.05);
    box-shadow: inset 0px 0px 200px 0px rgba(0,0,0,0.05);
    position: relative;
    padding-bottom: 60px;
}

.start {
    animation: effect-5 1.5s 1;
    -webkit-animation: effect-5 1.5s 1;
}

.start-2 {
    animation: effect-5 1.8s 1;
    -webkit-animation: effect-5 1.8s 1;
}

.start-3 {
    animation: effect-5 2.1s 1;
    -webkit-animation: effect-5 2.1s 1;
}

.start-4 {
    animation: effect-5 2.4s 1;
    -webkit-animation: effect-5 2.4s 1;
}

.start-5 {
    animation: effect-5 2.7s 1;
    -webkit-animation: effect-5 2.7s 1;
}

.fade {
    background-color: rgba(255,255,255, 0.8);
    position: absolute;
    width: 100%;
    height: 100%;
}

.show {
    display: block;
    opacity: 1!important;
    transition: 1s all ease;
    -webkit-transition: 1s all ease;
}

.we-buy-title {
    max-width: 160px;
}

.we-buy-title img {
    width: 64px;
    height: 57px;
}

.we-buy-text-1 {
    max-width: 820px;
    margin: auto;
    color: #000;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    padding-bottom: 45px;
}

.we-buy-text-2 {
    max-width: 820px;
    margin: auto auto 60px;
    text-align: center;

    color: #000;
    padding: 20px 20px 20px;
    font-size: 16px;
/*    border-top: 1px dashed #006B33;
    border-bottom: 1px dashed #006B33;*/
}

#we-buy ul {
    display: flex;
    display: -webkit-flex;
    max-width: 950px;
    margin: auto;
}

#we-buy ul li {
    max-width: 260px;
    margin: 0 auto;
    position: relative;
}

#we-buy ul li img {
    display: table;
    margin: 0 auto;
    width: 120px;
    height: 120px;
    padding: 7px;
    border-radius: 360px;
    border: 1px solid rgba(25,74,138,0.5);
    transition: 0.5s all ease;
    -webkit-box-shadow: inset 0px 0px 0px 4px rgba(25,74,138,0);
    -moz-box-shadow: inset 0px 0px 0px 4px rgba(25,74,138,0);
    box-shadow: inset 0px 0px 0px 4px rgba(25,74,138,0);
}

.ul-img-hover {
    background-color: #f3f5f7;
    -webkit-box-shadow: inset 0px 0px 0px 3px rgba(25,74,138,0.3)!important;
    -moz-box-shadow: inset 0px 0px 0px 3px rgba(25,74,138,0.3)!important;
    box-shadow: inset 0px 0px 0px 3px rgba(25,74,138,0.3)!important;
}

.we-buy-hide, .we-buy-1, .we-buy-2, .we-buy-3, .we-buy-4 {
    -webkit-transition: 0.3s all ease;
}

.temp-hide {
    opacity: 0.2;
}

.item-title {
    padding-bottom: 40px;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

.we-buy-item-title {
    padding-bottom: 20px;
    color: #000;
    font-size: 20px;
    font-weight: 600;
}

.we-buy-about {
    position: absolute;
    z-index: 999;
    width: 430px;
    height: 160px;
    background-color: #f3f5f7;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding: 30px;
    top: -190px;
    left: -160px;
    font-size: 14px;
    overflow-y: auto;
}

.we-buy-about-pin {
    position: absolute;
    top: 30px;
    left: -160px;
    background-color: #f3f5f7;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    width: 490px;
    height: 12px;
    z-index:9999;
}

.we-buy-about-pin img {
    height: 15px!important;
    width: 50px!important;
    border: none!important;
    bottom: -10px;
}

#we-buy-1-about {
    
}

#we-buy-2-about {

}

.we-buy-z-index {
    z-index: 100;
}


/* SERVICES */


.services-inner {
    display: flex;
    display: -webkit-flex;
    column-count: 2;
    -webkit-column-count: 2;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    padding-top: 100px;
    width: 100%;
    height: calc(50vh - 100px);
    background-color: #f3f6fa;
    background-position: bottom;
    background-size: cover;
}

.services-image {
    display: block;
    width: 435px;
    height: 386px;
    margin: auto;
    margin-right: 3%;
}

.services-image img {
    width: 435px;
}

.services-text {
    width: 350px;
    color: #426696;
    font-size: 51px;
    font-weight: 800;
    margin: auto;
    margin-left: 3%;
    line-height: 56px;
}

.services-title h2 {
    margin: auto;
}

.services-text-1 {
    max-width: 1120px;
    margin: auto;
    color: #363636;
    font-size: 22px;
    text-align: center;
    padding-bottom: 15px;
}

.services-text-2 {
    max-width: 1120px;
    margin: auto;
    color: #363636;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    padding-bottom: 45px;
}

.services-ul {
    display: flex;
    display: -webkit-flex;
    max-width: 1120px;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    margin: 20px auto 50px;
}

.services-ul li {
    max-width: 300px;
    margin: 0 auto;
}

.services-ul li h3 {
    text-align: center;
    font-size: 24px;
    font-family: 'PT Sans';
    color: #363636;
}

.services-ul li h4 {
    min-height: 130px;
}

.services-li-bottom {
    margin: auto;
    max-width: 164px;
}

.services-li-bottom img {
    width: 164px;
    opacity: 0.8;
}

.services-ul li a {
    display: none;
    width: 60px;
    height: 24px;
    color: #000;
    font-size: 12px;
    line-height: 24px;
    text-align: center;
    border: 1px solid rgba(0,0,0,0.1);
    padding: 4px;
    margin: auto;
    margin-top: 15px;
    text-transform: uppercase;
}


/* OUR NEWS */

#catalogue {
    padding-bottom: 100px;
}

#our-news {
    padding-bottom: 60px;
}

.our-news-title {
    width: 100%;
    max-width: 960px;
    position: relative;
}

.our-news-title h2 {
    margin: auto;
}

.back-to-news {
    position: absolute;
    right: 20px;
    font-size: 14px;
    top: 50px;
}

.our-news-title img {
    width: 52px;
    height: 45px;
}

.our-news-text-1 {
    max-width: 1120px;
    margin: auto;
    color: #666666;
    font-weight: 400;
    font-size: 14px;
    font-style: italic;
    text-align: center;
    padding-bottom: 45px;
}

#our-news ul {
    max-width: 960px;
    margin: 0 auto 50px;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    padding: 20px;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
}

#our-news ul:hover {
    background-color: rgba(81,96,115, 0.03);
}

#our-news ul li {

}

#our-news ul li:nth-child(1) {
    width: 475px;
    height: 280px;
    background-size: cover;
    background-position: center;
}

#our-news ul li:nth-child(2) {
    max-width: 444px;
    margin-left: 30px;
    align-self: flex-start;
    -webkit-align-self: flex-start;
}

#our-news ul h3 {
    margin: 0;
    font-size: 18px;
}

.load-button {
    display: block;
    margin: auto;
    width: 150px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid rgba(0,0,0, 0.1);
    padding: 10px;
    font-size: 12px;
    -webkit-box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0);
    -moz-box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0);
    box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
}

.load-button:hover {
    -webkit-box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.1);
}

.news-date {
    font-size: 14px;
    font-style: italic;
    color: #909090;
}

#prices {
    background-color: #f9f9f9;
    background-image: url('../img/bg-prices.jpg');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 25% 250px;
    padding-bottom: 100px;
}

.prices-title {
    max-width: 150px;
}

.prices-title img {
    width: 57px;
    height: 57px;
}

.prices-container {
    max-width: 560px;
    margin-left: 50%;
}

.catalog-button {
    display: block;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    color: #000;
    font-weight: 800;
    text-align: center;
    line-height: 50px;
    width: 370px;
    height: 50px;
    border-radius: 10px;
    border: 1px solid #f9f9f9;
    background-color: #ebebeb;
}

.catalog-button:hover {
    background-color: #e5e5e5;
}

.prices-text-1 {
    color: #666666;
    font-style: italic;
    line-height: 24px;
    font-size: 16px;
    font-weight: 200;
    border: 1px solid #fff;
    padding: 40px;
    border-radius: 10px;
    margin-top: 20px;
}

#map_wrapper {
    height: calc(60vh - 100px);
    margin-top: 80px;
}

#map_canvas {
    width: 100%;
    height: 100%;
}

.contact-title {
    max-width: 97px;
    text-align: center;
}

.contact-text-1 {
    font-size: 14px;
    color: #6a6a6a;
    font-style: italic;
    text-align: center;
}

#contacts ul {
    max-width: 960px;
    margin: 70px auto 100px;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

#contacts ul li {
    align-self: center;
    -webkit-align-self: center;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    width: 320px;
    margin: 0 auto;
}

#contacts ul li img {
    margin-bottom: 14px;
}

#contact-form {
    background-color: #f9f9f9;
    padding-bottom: 70px;
}

.contact-form-title {
    display: block;
    text-align: center;
    margin: auto;
}

.contact-form-title h2 {
    font-weight: 500;
}

.contact-form-container {
    max-width: 355px;
    margin: auto;
    overflow: hidden;
}

input, textarea, select {
    background-color: transparent;
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
    color: #000;
    font-size: 18px;
    border: none;
    border-bottom: 1px solid #acacac;
    resize: none;
}

input {
    height: 34px;
    width: 100%;
    max-width: 355px;
    padding-bottom: 5px;
    overflow: auto;
    padding-left: 0px;
    padding-top: 5px;
}

textarea {
    width: 100%;
    max-width: 355px;
    min-height: 34px;
    padding: 0;
    padding-top: 10px;
    overflow: hidden;
    padding-left: 0px;
}

select {
    width: 100%;
    max-width: 365px;
    padding-top: 20px;
    margin-bottom: 15px;
    padding-left: 0;
    overflow: auto;
    border: none;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIwLjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA0LjkgMTAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQuOSAxMDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiM0NDQ0NDQ7fQo8L3N0eWxlPgo8dGl0bGU+YXJyb3dzPC90aXRsZT4KPHBvbHlnb24gY2xhc3M9InN0MCIgcG9pbnRzPSIxLjQsNC43IDIuNSwzLjIgMy41LDQuNyAiLz4KPHBvbHlnb24gY2xhc3M9InN0MCIgcG9pbnRzPSIzLjUsNS4zIDIuNSw2LjggMS40LDUuMyAiLz4KPC9zdmc+Cg==) no-repeat;
    background-position-x: right;
    background-position-y: 10px;
    -moz-appearance: none; 
    -webkit-appearance: none; 
    appearance: none;
}

.btn {
    display: block;
    font-family: 'Oswald', sans-serif;
    background-color: transparent;
    font-size: 18px;
    font-weight: 400;
    border-bottom: 2px solid transparent;
    padding: 0;
    margin: 20px auto 0;
    cursor: pointer;
    width: auto;
    height: auto;
}

.btn:hover {
    border-bottom: 2px solid #acacac;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #000;
}
input:-moz-placeholder, textarea:-moz-placeholder {
    color: #000;
}

textarea:focus, input:focus, button:focus{
    outline: 0;
}

.contact-form-container p {
    margin: 0;
}

.very-bottom {
    display: flex;
    display: -webkit-flex;
    height: 150px;
    background-color: #292929;
}

.very-bottom h4 {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
    letter-spacing: 0.5px;
    font-size: 16px;
    margin: auto;
}

.mobile-nav {
    display: none;
}

.mob-nav-header {
    display: none;
}

.mobile {
    display: none;
}

@media screen and (max-width: 768px) {
    .mobile {
        display: block;
    }
    
    .desktop {
        display: none;
    }
    
    h4 {
        color: #363636;
    }
    
    .desktop-nav {
        display: none;
    }
    
    .mobile-nav {
        display: flex;
        display: -webkit-flex;
        transition: 0.4s all ease;
        -webkit-transition: 0.4s all ease;
        background-color: #fff;
    }
    
    .mob-hide {
        opacity: 0;
        z-index: -1;
    }
    
    .mob-nav-close {
        position: absolute;
        top: 14px;
        right: 12px;
        font-size: 26px;
        width: 40px;
        height: 40px;
        text-align: center;
    }
    
    .mob-nav-header {
        display: block;
        height: 60px;
        padding: 18px 20px 0;
        background-color: #fff;
        position: relative;
    }
    
    .menu-button {
        position: absolute;
        top: 18px;
        right: 10px;
        width: 40px;
        height: 40px;
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: center;
    }
    
    .mob-nav-header img {
        width: 130px;
    }
    
    nav {
        height: 100vh;
        animation: none!important;
        -webkit-animation: none!important;
    }
    
    nav a {
        font-size: 18px;
    }
    
    .menu-menu-container {
        margin: auto;
    }
    
    #menu-menu-1 {
        height: auto!important;
    }
    
    nav ul {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        margin: auto;
        height: auto;
    }
    
    nav ul li {
        width: 100%;
        text-align: center;
        padding: 10px 0;
    }
    
    nav ul li:nth-child(1) {
        display: none;
    }
    
    nav ul li:nth-child(n+2) {
        
    }
    
    #header {
        animation: none;
        -webkit-animation: none;
    }
    
    .header-inner {
        height: 200px;
        margin-top: 0;
    }
    
    #header-title {
        margin: auto;
    }
    
    .main-title {
        font-size: 36px;
    }
    
    .sub-title {
        font-size: 22px;
    }
    
    .header {
        margin-top: 0px;
        height: 400px;
    }
    
    .activate-overflow {
        position: fixed;
    }
    
    .more, #we-buy {
        animation: none!important;
        -webkit-animation: none!important;
    }
    
    #about-us ul, #we-buy ul, #our-news ul, #contacts ul {
        flex-direction: column;
        -webkit-flex-direction: column;
        column-count: 4;
        -webkit-column-count: 4;
    }
    
    #about-us ul, #our-news ul, #contacts ul, 
    .we-buy-text-1, .we-buy-text-2, .our-news-text-1, .prices-container,
    .contact-text-1, .services-ul {
        margin-left: 20px;
        margin-right: 20px;
    }
    
    .we-buy-text-2 {
        text-align: left;
    }
    
    .about-us-title, .we-buy-title, .our-news-title, .prices-title, .contact-title, .services-title {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    
    .contact-form-title {
        padding: 30px 0;
    }
    
    .about-us-container, .about-us-container-2 {
        margin-bottom: 20px;
    }
    
    .about-us-container ul li,
    .about-us-container-2 ul li {
        max-width: inherit;
        width: 100%;
    }
    
    
    #about-us h3 {
        font-size: 16px;
    }
    
    #we-buy ul {
        padding-bottom: 20px;
    }
    
    #we-buy ul li {
        max-width: inherit;
        margin-top: 50px;
    }
    
    #we-buy ul li:nth-child(1) {
        margin-top: 0;
    }
    
    .item-title {
        padding-bottom: 20px;
    }
    
    .we-buy-about {
        position: relative;
        z-index: 999;
        height: auto;
        background-color: #f3f5f7;
        border-radius: 0;
        padding: 30px;
        top:0;
        left: 0;
        bottom: 0;
        width: auto;
        margin-top: 20px;
    }
    
    .we-buy-text-2 {
        padding: 0;
    }
    
    .we-buy-about-pin {
        display: none!important;
    }
    
    .we-buy-item-title {
        display: none;
    }
    
    .services-ul {
        margin-bottom: 0;
    }
    
    .services-text-2, .services-text-1 {
        margin: auto 20px;
        font-size: 18px;
    }
    
    #our-news {
        padding-bottom: 20px;
    }
    
    #our-news ul {
        padding: 0;
    }
    
    #our-news ul li:nth-child(1) {
        width: 100%;
        max-width: 475px;
    }
    
    #our-news ul li:nth-child(2) {
        margin-left: 0;
        margin: 20px auto 0;
    }
    
    #prices {
        background-image: none;
        padding-bottom: 20px;
    }
    
    .back-to-news {
        display: none;
    }
    
    .prices-container {
        margin: auto;
    }
    
    .catalog-button {
        width: 100%;
        max-width: 360px;
        margin: auto;
    }
    
    #contact-form {
        padding-bottom: 30px;
    }
    
    #contacts ul {
        margin-bottom: 50px;
    }
    
    #contacts ul li {
        margin-bottom: 30px;
        width: 100%;
    }
    
    .about-us-container ul li:nth-child(4), .about-us-container ul li:nth-child(5) {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    
    input, textarea {
        width: 100%;
    }
    
    #map_wrapper {
        margin-top: 0;
    }
    
    .contact .about-us-title {
        padding-bottom: 60px;
    }
    
    .contact-form-container {
        width: 90%;
    }
}